classdef (ConstructOnLoad) MorphologicalOpen < vision.MorphologicalOpen
%MorphologicalOpen video.MorphologicalOpen will be removed in a future release. 
%
%   See also vision.MorphologicalOpen.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:12 $

  methods
    function obj = MorphologicalOpen(varargin)
      obj@vision.MorphologicalOpen(varargin{:});
      % video.throwObsoletePackageWarning('MorphologicalOpen');
    end
  end
end
